MPD

- Main Page
- Data Structures
- Files

- File List
- Globals

Functions

# src/song_print.h File Reference

Go to the source code of this file.

## Functions
void | song_print_info (struct client *client, struct song *song)
void | songvec_print (struct client *client, const struct songvec *sv)
void | song_print_uri (struct client *client, struct song *song)

## Function Documentation

void song_print_info | ( | struct client * | client,
|  | struct song * | song
| ) |  |

void song_print_uri | ( | struct client * | client,
|  | struct song * | song
| ) |  |

void songvec_print | ( | struct client * | client,
|  | const struct songvec * | sv
| ) |  |